/* CSS Document */

div.homebg{
	background-image: url('Images/finalhomebg.gif');
	background-repeat: no-repeat;
	position: absolute;
	height: 484px;
	width: 682px;
	left: 100px;
	top: 250px;
	z-index: 2;
	visibility: visible
}

div.ballholderhome{
	width:121px;
	height:70px;
	left:600px;
	top:630px;
	z-index: 18;
	position: absolute;
	margin: 0px;
	padding: 0px;
	visibility: visible;
}
.activepagelink {
	font-size: 28px;
	font-weight: bold;
}


div.footerhome {
	height: 30px;
	width: 150px;
	left: 640px;
	top: 718px;
	position: absolute;
	z-index: 21;
	visibility: visible;
	text-align: right;
}
.designer {
	font-family: Arial;
	font-size: 11px;
	color: #5A5656;
	text-align: right;
	font-weight: bold;
}


div.bottomnavhome{
	text-align: left;
	z-index: 10;
	position: absolute;
	height: 51px;
	width: 130px;
	left: 102px;
	top: 710px;
	visibility: visible;
}

a.bottomnavhome:link {
	text-decoration: none;
	color: #f54302;
}
a.bottomnavhome:visited {
	text-decoration: none;
	color: #f54302;
}
a.bottomnavhome:hover {
	text-decoration: none;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}

a.bottomnavhome:active {
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	color: #f54302;
}

div.feature{
	background-image: url('Images/featurebg.gif');
	background-repeat: no-repeat;
	position: absolute;
	height: 160px;
	width: 160px;
	left: 112px;
	top: 330px;
	z-index: 13;
	visibility: visible
}
.bodytext {
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #333333;
	text-align: center;
	margin: 0px;
}

div.offer{
	background-image: url('Images/offerbg.gif');
	background-repeat: no-repeat;
	position: absolute;
	z-index: 15;
	height: 160px;
	width: 160px;
	left: 112px;
	top: 540px;
	visibility: visible
}

div.maptitle{
	background-image: url('Images/maptitle.gif');
	background-repeat: no-repeat;
	position: absolute;
	z-index: 16;
	height: 25px;
	width: 144px;
	left: 400px;
	top: 327px;
	visibility: visible
}
.titles {
	font-family: "Arial Narrow";
	font-size: 16px;
	color: #B1D946;
	text-align: center;
	font-weight: normal;
	line-height: 22px;
	letter-spacing: .75px;
}

div.map{
	border: thin dotted #333333;
	position: absolute;
	z-index: 17;
	height: 250px;
	width: 250px;
	left: 350px;
	top: 380px;
	visibility: visible;
	background-repeat: no-repeat;
}
div.offertitle {
	background-image: url('Images/offertitle.gif');
	background-repeat: no-repeat;
	position: absolute;
	z-index: 14;
	height: 25px;
	width: 130px;
	left: 130px;
	top: 510px;
	visibility: visible
}
div.featuretitle {
	background-image: url('Images/featuretitle.gif');
	background-repeat: no-repeat;
	position: absolute;
	z-index: 12;
	height: 25px;
	width: 70px;
	left: 160px;
	top: 300px;
	visibility: visible
}
.titlemap {
	font-family: "Arial Narrow";
	font-size: 15px;
	color: #FF6600;
	text-align: center;
	font-weight: bold;
	line-height: 22px;
	letter-spacing: 0.75px;
}
div.hours {
	position: absolute;
	z-index: 18;
	height: 30px;
	width: 300px;
	left: 490px;
	top: 30px;
	visibility: visible;
}